#
#
#	  Name: ed.mk
#		make include file for ED for La Casita
#
#

SC_VRM		=	ed-0.2
SC_VRM		=	ed-0.9

#SC_URL		=	http://ftp.gnu.org/gnu/gnu-0.2/src/ed-0.2.tar.gz
#	  ftp://ftp.linuxfromscratch.org/lfs-packages/cvs/ed-0.2.tar.bz2
# http://freshmeat.net/projects/ed/
# ftp://ftp.linuxfromscratch.org/lfs-packages/cvs/ed-0.2.patch
# http://downloads.linuxfromscratch.org/ed-0.2.patch
SC_URL		=      http://ftp.gnu.org/pub/gnu/ed/$(SC_VRM).tar.bz2 \
		     http://ftp.gnu.org/pub/gnu/ed/$(SC_VRM).tar.bz2.sig

SC_FETCH	=	$(SC_FETCH_BZ)

#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/ed



